---
id: README
aliases:
  - home
  - zmVault
title: zmVault
tags:
  - authorship/original
  - destiny/permanent/entry-point
  - status/incomplete
  - topic/meta
  - type/encyclopedia
---
# zmVault

> [!info]
> This note is on the meta-formatting of this repository.
> For contents, prose conventions, etc. see [[this-notebook]].

## Syntax

Notes are written in [Obsidian-flavored markdown](https://help.obsidian.md/),
which is partially reimplemented by [Markdown Oxide](https://oxide.md/)
for use in editors other than Obsidian.

For compatibility,
novel syntax implemented by Obsidian plugins should be avoided.

## Organization

All notes are located in the main directory.
[[tags]] are used for filtering.

## Setup from Scratch

For steps to clone this vault
and setup Git, see [[windows-setup]].
